@font-face {
    font-family: 'Fira Sans';    
    src: url('../fonts/firasans-bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Fira Sans';  
    src: url('../fonts/firasans-bolditalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Fira Sans Book';   
    src: url('../fonts/firasans-book.woff') format('woff');         
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Fira Sans Book';
    src: url('../fonts/firasans-bookitalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}


@font-face {
    font-family: 'Fira Sans Medium';
    src: url('../fonts/firasans-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Fira Sans Medium';  
    src: url('../fonts/firasans-mediumitalic.woff') format('woff');
    font-weight: normal;     
    font-style: italic;

}

@font-face {
    font-family: 'Fira Sans';    
    src: url('../fonts/firasans-italic.woff') format('woff');        
    font-weight: normal;
    font-style: italic;

}


@font-face {
    font-family: 'Fira sans';    
    src: url('../fonts/firasans-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}